This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 468701 - desktop-mime-type.prov should be in redhat-rpm-config.
desktop-mime-type.prov should be in redhat-rpm-config.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 225681
  Show dependency treegraph
 
Reported: 2008-10-27 11:01 EDT by Ray Strode [halfline]
Modified: 2009-11-19 05:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-19 05:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2008-10-27 11:01:01 EDT
+++ This bug was initially created as a clone of Bug #225681 +++

--- Additional comment from pertusus@free.fr on 2008-10-17 18:21:06 EDT ---

Created an attachment (id=320728)
file spec patch to implement request of the review

Please review and tell me if you want the whole patch to be applied. If yes I'll apply and rebuild, if no, please apply what you want.

--- Additional comment from rstrode@redhat.com on 2008-10-18 00:43:24 EDT ---

Everything looks good but removing the .prov file.  If you think it should go in redhat-rpm-config or whatever, we should get it there first before taking it out here.

--- Additional comment from pertusus@free.fr on 2008-10-25 09:28:22 EDT ---

(In reply to comment #13)
> Everything looks good but removing the .prov file.  If you think it should go
> in redhat-rpm-config or whatever, we should get it there first before taking it
> out here.

Please submit it to redhat-rpm-config then, I'd prefer if you do it, since 
redhat-rpm-config are not very responsive to me.
Comment 1 Bug Zapper 2008-11-25 23:18:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-11-18 03:39:39 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Patrice Dumas 2009-11-18 06:32:30 EST
desktop-mime-type.prov from desktop-file-utils should certainly be in that package.
Comment 4 Panu Matilainen 2009-11-19 05:10:55 EST
The mime type provides script has been in rpm itself since February 2009:

* Wed Feb 04 2009 Panu Matilainen <pmatilai@redhat.com> - 4.6.0-0.rc4.3
- extract mimehandler provides from .desktop files

Note You need to log in before you can comment on or make changes to this bug.